Subject: IBIS Specification

From: Stephen Peters <[email-masked]>
Date: Mon, 12 Aug 1996 11:56:13 -0700

Hello Real:

   I'm not sure exactly what you are looking for, but there is available
both an artical written for EDN magazine, and a cookbook for version 1.1 
models.  They are both available on the web page:

    http://www.eia.org/eig/ibis/ibis.htm

           Regards,
           Stephen Peters
           Intel Corp.

Hi everybody,

 I was wondering if there's some documentation other than the "I/O
Buffer Information Specification (IBIS) Version x.x". I know that most
of people in this group are very familiar with IBIS, but i am not. Maybe
somebody has already created a more explicit documentation on IBIS?

Regards,
Real Mongrain.